<?php

namespace App\Filament\Admin\Resources\Deductibles\Pages;

use App\Filament\Admin\Resources\Deductibles\DeductibleResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditDeductible extends EditRecord
{
    protected static string $resource = DeductibleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
